Subject: Re: warnings in git-wireless

From: "John W. Linville" <[email-masked]>
Date: Tue, 5 Jun 2007 07:57:01 -0400

On Tue, Jun 05, 2007 at 02:06:14AM -0700, Andrew Morton wrote:

> Please, don't anybody dare think about thinking about letting this anywhere
> near mainline until it has had a thorough review.  Or at least, a little bit
> of review.

Don't worry -- I assure you that everyone is aware of the issues.

John
-- 
John W. Linville
[email-masked]